@font-face {
    font-family: 'HiraKaku';
    src: url('Hiragino Kaku Gothic StdN W8.otf') format('opentype');
}

@font-face {
    font-family: 'Hirakaku Sans';
    src: url('hiragino-sans-gb.otf') format('opentype')
}


h1 {
    font-family: 'HiraKaku', sans-serif;
    text-align: right;
}

body {
    font-family: 'Hirakaku Sans', sans-serif;
      
}

.tb{
    text-align: right;
}

.small{
    font-size: small;
    line-height: 1ch;
}